Gentoo Archives: gentoo-user

From: Ernie Schroder <schroder@×××××.net>
To: gentoo-user@l.g.o
Subject: [gentoo-user] nvidia module won't load after updates
Date: Tue, 24 Jan 2006 19:25:01
Message-Id: 200601241419.29525.schroder@ntplx.net
from dmesg

nvidia: version magic '2.6.14-gentoo-r4 K7 gcc-3.4' should be 
'2.6.14-gentoo-r42.6.14-r-4_new K7 gcc-3.3'

This looks like the kernel was compiled with gcc-3.3 and nvidia-kernel was 
compiled with gcc-3.4. Do I need to rebuild my kernel? I know I've restarted 
x since updating gcc on 12/6/05

$ gcc-config -c
i686-pc-linux-gnu-3.4.4
How can I find what gcc version my kernel was built with?


Recent updates:
pygtk-2.8.2
bluez-utils-2.22-r1
bluez-libs-2.22
gst-plugins-flac-0.8.11
gst-plugins-vorbis-0.8.11
gst-plugins-ogg-0.8.11
gst-plugins-mad-0.8.11
gtk-gnutella-0.95.4-r1
coreutils-5.2.1-r7
nvidia-kernel-1.0.6629-r5
-- 
Regards, Ernie
-- 
gentoo-user@g.o mailing list

Replies

Subject Author
Re: [gentoo-user] nvidia module won't load after updates James Ausmus <james.ausmus@×××××.com>